`GET /api/admin/queues` — the Stripe-event processing dashboard (total / processed / pending event counts + reconciliation status).
GET
/api/admin/queues
const url = 'https://example.com/api/admin/queues';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/admin/queuesResponses
Section titled “Responses”Media typeapplication/json
object
reconciliation_status
required
string
stripe_events_pending
required
integer format: int64
stripe_events_processed
required
integer format: int64
stripe_events_total
required
integer format: int64
Examplegenerated
{ "reconciliation_status": "example", "stripe_events_pending": 1, "stripe_events_processed": 1, "stripe_events_total": 1}